Subject: [AAA-WG]: Updated Diameter Credit-Control Application draft

From: <[email-masked]>
Date: Tue, 16 Mar 2004 12:09:44 +0200

Hi all,

I've submitted a new version of the Diameter Credit-Control Application.
All issues raised in the WGLC have been addressed.  The next step will
be to send this to the AD.

Until the draft is announced, I've placed a copy of the draft here:

http://www-nrc.nokia.com/sua/draft-ietf-aaa-diameter-cc-04.txt

thanks,
John